authors=JasonFilloAndPeterDeschere

web-app-name=BulletinBoard

porsche.tomcat.dir=/porsche/cisc474/tomcat
porsche.hibernate.dir=/m/imageua/deschere/workspace/BB/lib
porsche.tomcat.jar=/porsche/cisc474/tomcat/common/lib/servlet-api.jar
porsche.mysql.jar=/porsche/cisc474/mysql-connector-java-3.1.12/mysql-connector-java-3.1.12-bin.jar

porsche.war.desination=/m/imageua/deschere/tomcat/webapps

tomcat.dir=${porsche.tomcat.dir}
tomcat.jar=${porsche.tomcat.jar}

war.destination=${porsche.war.desination}
javadoc.destination=${porsche.war.desination}/${web-app-name}/javadocs

src=./src
classes=./classes
dist=./dist
lib=./lib
web=./web
etc=./etc
javadoc.build=./javadoc